﻿/*  
	WASHINGTON BEEF COMMISSION BASE STYLES
*/

* {
	margin: 0;
}

a {
	color: #e31b23;
	font-weight: bold;
	text-transform: underline;
}

a:hover {
	text-transform: none;
}

blockquote {
	border-left: 3px solid #cccccc;
	margin: 14px;
	padding-left: 14px;
}

body {
    font-family: 'Calibri', sans serif;
	background-color: #ffffff;
	background-image: url('images/BackgroundRepeater.jpg');
	color: #363535;
	font-size: 14px;
	margin: 0;
	padding: 0;
	height: 100%; 
}

form {
	padding: 0;
	margin: 0;
	height: auto;
}

#dummy {
    height: 0;
    min-height: 0;
}

h1, h2, h3 {
	font-family: 'Abel', sans serif;
	text-transform: uppercase;
	margin-bottom: 14px;
}

h1 {
	color: #e31b23;
	font-size: 20px;
}

h2 {
	font-size: 18px;
}

h3 {
	font-size: 16px;
}

html {
    height: 100%;
}

img {
	border: none;
}

p, ol, ul {
	margin-bottom: 14px;
}